uuid: 5e39b4c2-4d71-46e9-aa81-0acb678ff828
langcode: nl
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.status
field_name: status
entity_type: comment
bundle: comment
label: Publicatiestatus
description: 'Een binaire waarde die aangeeft of de reactie is gepubliceerd.'
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
